<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Layout.contactSheet</key>
	<string>Hoja de contacto</string>
	<key>Layout.script</key>
	<string>Guion</string>
	<key>Layout.shotList</key>
	<string>Lista de fotografías</string>
	<key>Layout:</key>
	<string>Diseño:</string>
	<key>Preparing.message</key>
	<string>Generando miniaturas</string>
	<key>Preparing.title</key>
	<string>Preparar para imprimir</string>
</dict>
</plist>
